AltLookAngle:
  x: 0.0
  y: 0.0
  z: 0.0
AttachedDecals:
- CustomDecal:
    ImageURL: http://cloud-3.steamusercontent.com/ugc/959719855119695911/931B9829687A20F4DEADB36DA57B7E6D76792231/
    Name: dunwich_back
    Size: 7.4
  Transform:
    posX: -0.0021877822
    posY: -0.08963572
    posZ: -0.00288731651
    rotX: 270.0
    rotY: 359.869568
    rotZ: 0.0
    scaleX: 2.00000215
    scaleY: 2.00000238
    scaleZ: 2.00000262
Autoraise: true
ColorDiffuse:
  a: 0.27451
  b: 1.0
  g: 1.0
  r: 1.0
CustomMesh:
  CastShadows: true
  ColliderURL: ''
  Convex: true
  CustomShader:
    FresnelStrength: 0.0
    SpecularColor:
      b: 1.0
      g: 1.0
      r: 1.0
    SpecularIntensity: 0.0
    SpecularSharpness: 2.0
  DiffuseURL: http://cloud-3.steamusercontent.com/ugc/1903353113607751170/B835836D4DB21CA06206BF84EEAAD6B3E6C157CB/
  MaterialIndex: 3
  MeshURL: https://raw.githubusercontent.com/RobMayer/TTSLibrary/master/advboxes/tuckbox_h_MSH.obj
  NormalURL: ''
  TypeIndex: 0
Description: ''
DragSelectable: true
GMNotes: fancreations/investigators_magical_girl.json
GUID: 814e2a
Grid: true
GridProjection: false
Hands: false
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: !include 'Custom_Model Magical Girl Arkham Project 814e2a.ttslua'
LuaScriptState: '{"ml":{"28957b":{"lock":false,"pos":{"x":-19.3001,"y":1.1159,"z":-61.2332},"rot":{"x":359.9792,"y":90.0003,"z":359.9832}},"6f2834":{"lock":false,"pos":{"x":-19.2998,"y":1.1089,"z":-84.8182},"rot":{"x":359.9792,"y":90.0013,"z":359.9832}},"b4a99c":{"lock":false,"pos":{"x":-19.3,"y":1.1181,"z":-53.4358},"rot":{"x":359.9792,"y":90.0002,"z":359.9832}},"cfa958":{"lock":false,"pos":{"x":-26.3002,"y":1.111,"z":-69.0606},"rot":{"x":359.9792,"y":89.9785,"z":359.9832}},"e8b5fc":{"lock":false,"pos":{"x":-19.2936,"y":1.1113,"z":-76.9415},"rot":{"x":359.9792,"y":90.0002,"z":359.9832}},"f6152e":{"lock":false,"pos":{"x":-22.6157,"y":1.3223,"z":-69.0756},"rot":{"x":0.0208,"y":269.9924,"z":0.0168}},"f6199b":{"lock":false,"pos":{"x":-19.2959,"y":1.1136,"z":-69.0607},"rot":{"x":359.9792,"y":90.0047,"z":359.9832}}}}'
MeasureMovement: false
Name: Custom_Model
Nickname: Magical Girl Arkham Project
Snap: true
Sticky: true
Tooltip: true
Transform:
  posX: -57.86
  posY: 2.38
  posZ: -72.02
  rotX: 0.0
  rotY: 270.0
  rotZ: 0.0
  scaleX: 2.21
  scaleY: 0.46
  scaleZ: 2.42
Value: 0
XmlUI: ''
